Skip site navigation (1) Skip section navigation (2)

RE: Problemas pa conectarme a postgres via php 5

From: Mario Gonzalez <mario(at)cfrd(dot)cl>
To: pgsql-es-ayuda(at)postgresql(dot)org
Subject: RE: Problemas pa conectarme a postgres via php 5
Date: 2005-06-24 16:27:13
Message-ID: 1119630433.2778.35.camel@mario.cfrd.cl (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
El vie, 24-06-2005 a las 09:47 -0500, Prof. Gustavo Bautista Carral
escribió:
>   Recuerda que el PHP debe soportar postgres, lo cual no viene el la
> instalacion normal. Que Linux usas?
> 

  Recuerda enviar mails a la lista, no al mio personal.

   En primer lugar Fedora no se debiera usar en produccion pero bueno,
es otro tema, debes buscar el soporte de php5 para postgres, nada mas
que eso!

> > Fedora 4
> 
-- 
Debian GNU/Linux
Linux User: 281238
Please do not send micro$oft documents!!! ;\
http://www.intergate.com/~emarch/no-word.html


pgsql-es-ayuda by date

Next:From: ruben avilaDate: 2005-06-24 17:32:29
Subject: Re: ARCHIVO TXT EN PHP+POSTGRESQL
Previous:From: Manuel SugawaraDate: 2005-06-24 16:27:05
Subject: Re: ayuda con WAL

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group